Change logs for lptools source package in Impish

  • lptools (0.2.0-7ubuntu1) hirsute; urgency=low
    
      * Merge from Debian unstable.  Remaining changes:
        - Default to devel api level, as all others are dated now.
        - d/p/failure-to-decompress.patch: don't crash when an attachment
          cannot be downloaded because it fails to decompress.
        - Drop python3-indicate from Recommends.
    
    lptools (0.2.0-7) unstable; urgency=medium
    
      [ dann frazier ]
      * Update patch 02_python3: Also convert /usr/bin/lp-* to Python 3.
        Conversion performed using 2to3-2.7 with visual inspection and
        spot testing. Closes: #941175
    
    lptools (0.2.0-6) unstable; urgency=medium
    
      * Drop recommends of deprecated pygtk, as well as the two scripts that
        use it: lp-review-notifier and lp-review-list. Closes: #885518
      * Update standards version to 4.5.0, no changes needed.
      * Set Bug-Database / Bug-Submit fields.
      * Set Rules-Requires-Root.
    
     -- Brian Murray <email address hidden>  Tue, 16 Feb 2021 13:55:52 -0800